@font-face {
  font-family: 'dsa-font';
  src:url('../fonts/dsa-font.eot');
  src:url('../fonts/dsa-font.eot?#iefix') format('embedded-opentype'),
    url('../fonts/dsa-font.woff') format('woff'),
    url('../fonts/dsa-font.ttf') format('truetype'),
    url('../fonts/dsa-font.svg#dsa-font') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
  font-family: 'dsa-font';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-phone, .icon-youtube, .icon-twitter, .icon-star, .icon-speechbubble, .icon-refresh, .icon-next, .icon-hex_lrg, .icon-hex_lrg_line, .icon-hex_all, .icon-facebook, .icon-dsa_triangle, .icon-cube_lines, .icon-close, .icon-back, .icon-asterix, .icon-quote, .icon-contactus, .icon-menu {
  font-family: 'dsa-font';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
.icon-phone:before {
  content: "\21";
}
.icon-youtube:before {
  content: "\22";
}
.icon-twitter:before {
  content: "\23";
}
.icon-star:before {
  content: "\24";
}
.icon-speechbubble:before {
  content: "\25";
}
.icon-refresh:before {
  content: "\26";
}
.icon-next:before {
  content: "\27";
}
.icon-hex_lrg:before {
  content: "\28";
}
.icon-hex_lrg_line:before {
  content: "\29";
}
.icon-hex_all:before {
  content: "\2a";
}
.icon-facebook:before {
  content: "\2b";
}
.icon-dsa_triangle:before {
  content: "\2c";
}
.icon-cube_lines:before {
  content: "\2d";
}
.icon-close:before {
  content: "\2e";
}
.icon-back:before {
  content: "\2f";
}
.icon-asterix:before {
  content: "\30";
}
.icon-quote:before {
  content: "\31";
}
.icon-contactus:before {
  content: "\32";
}
.icon-menu:before {
  content: "\33";
}

html {
    overflow-y: scroll;
}

*:focus {
    outline: 0;
}

a:active {
    background-color: transparent;
}







/*
.color-orange{
  color:#df6d27 !important;
}

.color-blue{
  color:#4495d1 !important;
}

.color-white{
  color:#fff !important;
}

*/







.transparent-grey-replacing-blue{
  background-color: rgba(37, 42, 42, 0.75); /*grey*/
}

.bg-black{
  background:#202020;
  color:#fff;
  border-bottom:1px solid #252a2a;
  overflow:hidden;
}

.bg-default{
  background:#252A2A;
  color:#fff;
  border-bottom:0px solid #202020;
  overflow:hidden;
  display:none;
}

.bg-orange{
  background:#f37021 !important;
  color:#fff;
  border-bottom:none;
  overflow:hidden;

}

.bg-blue{
  background:#4495d1;
  color:#fff;
  border-bottom:none;
  overflow:hidden;
}

.bg-white{
  background:#333333;
  color:#ffffff;
  border-bottom:none;
  overflow:hidden;
}

.bg-grey{
  background:#777;
  color:#fff;
  border-bottom:none;
  overflow:hidden;
}

.bg-grey h3{
  margin-top:15px !important;
}

.bg-white .space a{
  display:block;
  background:#333333;
    color:#fff;
  min-height:277px;
}

.bg-blue .space a{
  display:block;
  background:#4495d1;
    color:#fff;
  min-height:277px;
}

.bg-orange .space a{
  display:block;
  background:#f37021;
    color:#fff;
  min-height:277px;
}

.bg-black .space a{
  display:block;
  background:#202020;
    color:#fff;
  min-height:277px;
}

.bg-black a,.bg-blue a,.bg-orange a,.bg-default a{
  color:#fff !important;
}

.bg-black h2,.bg-blue h2,.bg-orange h2,.bg-default h2{
  margin:14px 0;
}

.addthis-sharing{
  margin-bottom:20px;
}
.addthis_32x32_style .addthis_counter.addthis_bubble_style{
  width:68px !important;
}

header[role=banner]{
  background:#343333; 
  z-index:1;
  position:relative;
  padding-top:15px;
}

header[role=banner] .columns{
  padding:0;
}

header[role=banner] h1{
  margin:0;
}

header[role=banner] h1 a{
  display: block;
  line-height: 1;
}

.csc-textpic-above p{
  clear:both;
}

.newsdetail .columns{
  padding-left: 0;
}

/**********************
 * MAIN NAV TOP LEVEL *
 **********************/

    nav.primary a:hover{
      text-decoration: none;

    }  

 

/*
    .top-bar .navicon a{
      font-size:22px;
      color:#fff;
    }
    .top-bar .navicon a:before{
      width:24px;
      height:24px;
      display:inline-block;
    }
    .top-bar .navicon a:hover{
      color:#f37021;

    }
    
*/    
    








    nav.primary li:last-child h2:after{
      border-right:0px solid #5a5a5a;    /*    was border-left:1px in Fluid Rock design    */
      border-radius: 0 55px 0 0;
    }


nav.primary h2:after {
content: '';
display: block;
position: absolute;
top: 25px;
left: 0;
width: 100%;
height: 100%;
transform: skew(0deg,0);
-ms-transform: skew(0deg,0);
-webkit-transform: skew(0deg,0);
/* border-left: 1px solid #5a5a5a;  */
z-index: 0;
}









    .top-bar section > ul > li.has-dropdown {
      width:265px !important;
      text-align: center;
    }
    nav.primary h2{
      font-size:16px;
      position: relative;
      margin:0;  
      display:block;  
      overflow: hidden;
      padding-bottom:15px;
    }
    nav.primary h2 a{
      position: relative;
      z-index:1;
      display: block; 
    text-transform: capitalize;
    }
  


nav.primary h2:nth-child(2) {
content: '';
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
transform: skew(0deg,0);
-ms-transform: skew(0deg,0);
-webkit-transform: skew(0deg,0);
border-left: 0px solid #5a5a5a;
z-index: 0;
}


















  

.top-bar ul > li.color-orange a:not(.button){color:#fff;}
.top-bar ul > li.color-blue a:not(.button){color:#fff;} 
.top-bar ul > li.color-white a:not(.button){color:#fff;}

    .top-bar ul > li a:not(.button):hover{color:#fff;}


/*****************************
 * MAIN NAV Level 1 DROPDOWN *
 *****************************/  
  

/* SHARON: THIS CODE WAS HIDDEN WHEN REMOVING THE COLOUR FROM THE NAV BAR (ORANGE, BLUE & GREY)

    nav.top-bar li.color-orange.has-dropdown > ul.dropdown {background-color: #f37021;}
    nav.top-bar li.color-blue.has-dropdown > ul.dropdown {background-color: #4495d1;}
    nav.top-bar li.color-white.has-dropdown > ul.dropdown {background-color: #252A2A;}  
*/




  
  nav.top-bar li.color-orange.has-dropdown > ul.dropdown:before
  ,nav.top-bar li.color-blue.has-dropdown > ul.dropdown:before
  ,nav.top-bar li.color-white.has-dropdown > ul.dropdown:before{
    content:'';
    position:absolute;
    top:0;
    left:0;    
    z-index:2;
    width:103px;
    height:142px;
    /*  background:url(../images/top-bar-slanted.png) no-repeat 0 0;  */
  }


   /*
  nav.top-bar li.color-orange.has-dropdown > ul.dropdown:after
  ,nav.top-bar li.color-blue.has-dropdown > ul.dropdown:after
  ,nav.top-bar li.color-white.has-dropdown > ul.dropdown:after{
    content:'';
    position:absolute;
    top:0;
    right:0;    
    z-index:1000;
    width:101px;
    height:142px;
 background:url(../images/top-bar-slanted.png) no-repeat -103px 0;  
  }
*/
 


 /*
  nav.top-bar.has_top_slider li.has-dropdown > ul.dropdown:before{
    background-position: -204px 0;
  }
*/





  
  nav.top-bar.has_top_slider li.has-dropdown > ul.dropdown:after{
    background-position: -307px 0;  
  }
  
  
  .top-bar li.has-dropdown > ul.dropdown {
      min-height: 164px;
      overflow: hidden;
    }
  
  
    .top-bar .dropdown ul li a:hover{
      text-decoration: none;
    }
    
    .top-bar .dropdown h1,.top-bar .dropdown h2,.top-bar .dropdown h3{
      font-size:20px;
      margin:0;
    }
  
    .top-bar .dropdown h2{
      font-size:28px;
      margin-bottom:20px;
    text-transform: capitalize;
    }
    .top-bar .dropdown h3{
      font-size:24px;
      margin-bottom:20px;
    }
    .top-bar .dropdown .text{
      overflow:hidden;
      line-height:18px;
      font-size:13px;
    }
    .top-bar .dropdown h4{
      margin:0 0 5px;
      font-size:15px;
    }


/*****************************
 * MAIN NAV Level 2 DROPDOWN *
 *****************************/

    .top-bar .dropdown ul{
      list-style: none;
      padding:0;
    }
  
    .top-bar ul.level2 li{
      font-size:14px;
      display: block;
    text-transform:none !important;
    }
  
    .top-bar ul.level2 > li {
        border-bottom: 0px solid rgba(255,255,255,0.3);   
        text-align: left !important;
    }
  
  .top-bar ul.level2 > li:last-child{
    border-bottom: none !important;

  }


  
    .top-bar section > ul > li:nth-child(2) ul.level2 {width: 605px !important;}
    .top-bar section > ul > li:nth-child(3) ul.level2 {width: 670px !important;}
    .top-bar section > ul > li:nth-child(4) ul.level2 {width: 810px !important;}
    .top-bar section > ul > li:nth-child(5) ul.level2 {width: 1000px !important;}



    .top-bar section > ul > li:nth-child(2) ul.level2 > li {width: 200% !important;padding-left: 469px;}
    .top-bar section > ul > li:nth-child(3) ul.level2 > li {width: 200% !important;padding-left: 711px;}
    .top-bar section > ul > li:nth-child(4) ul.level2 > li {width: 200% !important;padding-left: 1009px;}
    /* Currently the 4th tab (li:nth-child(5)) is not in use --- only 3 tabs in Navigation as of 18/08/14 -----.top-bar section > ul > li:nth-child(5) ul.level2 > li {width: 200% !important;padding-left: 1026px;}   */

  
  
  
  
  

  
  
    .top-bar .dropdown li.has-dropdown > a{
      background-image:url(../images/arrow-right-light.png);
      background-repeat: no-repeat;
    }
   
    .top-bar .level2 > li:nth-child(1) > a {background-position: 62% center;text-indent:0px;}  (Increases 7% each time)
    .top-bar .level2 > li:nth-child(2) > a {background-position: 69% center;text-indent:0px;}
    .top-bar .level2 > li:nth-child(3) > a {background-position: 76% center;text-indent:0px;}
    .top-bar .level2 > li:nth-child(4) > a {background-position: 83% center;text-indent:0px;}
    .top-bar .level2 > li:nth-child(5) > a {background-position: 90% center;text-indent:0px;}
    .top-bar .level2 > li:nth-child(5) > a {background-position: 97% center;text-indent:0px;} 
    .top-bar .level2 > li:last-child > a {padding-bottom: 20px;}









    
    .top-bar ul.dropdown .nav-dropdown-bg-l2 {
      position: absolute;
      width: 0px;
      height: 200px;
    top:0;
    left:0;
    }


/*
    .top-bar span {pointer-events: none !important;}
  
  .top-bar .color-orange ul.dropdown .nav-dropdown-bg-l2 {
    background-image: url(../images/orange-menu-bg.png);
  }
    .top-bar .color-blue ul.dropdown .nav-dropdown-bg-l2 {
    background-image: url(../images/blue-menu-bg.png);
  }
    .top-bar .color-white ul.dropdown .nav-dropdown-bg-l2 {
    background-image: url(../images/black-menu-bg.png);
  }  


*/


  
  @media all and (min-width:0) {
      .top-bar .color-orange ul.dropdown .nav-dropdown-bg-l2 {
    background-image: url(../images/orange-menu-bg.svg) \0/; /* IE9-IE10pp4 */;
    }
    .top-bar .color-blue ul.dropdown .nav-dropdown-bg-l2 {
      background-image: url(../images/blue-menu-bg.svg) \0/; /* IE9-IE10pp4 */;
    }
    .top-bar .color-white ul.dropdown .nav-dropdown-bg-l2 {
      background-image: url(../images/black-menu-bg.svg) \0/; /* IE9-IE10pp4 */;
    }
  }




    .top-bar section > ul > li:nth-child(2) ul.dropdown .nav-dropdown-bg-l2 {left: 363px;}
    .top-bar section > ul > li:nth-child(3) ul.dropdown .nav-dropdown-bg-l2 {left: 548px;}
    .top-bar section > ul > li:nth-child(4) ul.dropdown .nav-dropdown-bg-l2 {left: 732px;}
  .top-bar section > ul > li:nth-child(5) ul.dropdown .nav-dropdown-bg-l2 {left: 960px;}




    /* Hovering over level2 LI element highlights it.  If has dropdown also highlights that. ******************* TRANSPARENCY OF LEVEL 2 ROLL-OVER!!!!!!!! )IT'S AT .2 OR 20% \/  */
    .top-bar .level2 li:hover,
    .top-bar .level2 li:active,
    /*.top-bar .level2 li:hover li,*/
    .top-bar .level2 li:active li{
      background-color: rgba(255,255,255,0.2) !important; 
    }
    
  /* Hovering over level3 LI element highlights it */
   

 /*
    .top-bar .level3 li:hover a,
    .top-bar .level3 li:active a{
      color: #000 !important;
    }*/


/*****************************
 * MAIN NAV Level 3 DROPDOWN *
 *****************************/

    .top-bar .level3{
      width:1000px !important;
      height:750px !important;
      margin-top:-250px !important;
      padding-top:199px !important;
      border-right: 1px solid rgba(255,255,255,0.3) !important;
      transform:rotate(-25deg);
      -ms-transform:rotate(-25deg); /* IE 9 */
      -webkit-transform:rotate(-25deg); /* Safari and Chrome */
      background-color:transparent !important;
    }
  .top-bar .level3 li.active{
    background-color: rgba(255,255,255,0.15) !important;
  }
  
    .top-bar section > ul > li:nth-child(2) .level3{left:475px !important;}
    .top-bar section > ul > li:nth-child(3) .level3{left:660px !important;}
    .top-bar section > ul > li:nth-child(4) .level3{left:844px !important;}

    .top-bar section > ul > li.color-white .level3{
      border-right: 1px solid rgba(0,0,0,0.3) !important;
    }
    .top-bar .level3 .title.back{
      display:none;
    }
    .top-bar .level3 li{
      border-bottom: 1px solid rgba(255,255,255,0.3);
      transform:rotate(25deg);
      -ms-transform:rotate(25deg); /* IE 9 */
      -webkit-transform:rotate(25deg); /* Safari and Chrome */
      width: 100% !important;
      padding-left: 50px;
      margin-left: -75px;
      margin-top:4.5px;
      background-color:transparent !important;
    }
    .top-bar .level3 .nav-dropdown-bg-l3 {
      position: absolute;
      width: 100px;
      height: 200px;
      transform:rotate(25deg);
      -ms-transform:rotate(25deg); /* IE 9 */
      -webkit-transform:rotate(25deg); /* Safari and Chrome */
    }
    .top-bar .color-orange ul.level3 > span {background-image: url(../images/orange-menu-bg.png);}
    .top-bar .color-blue ul.level3 > span {background-image: url(../images/blue-menu-bg.png);}
    .top-bar .color-white ul.level3 > span {background-image: url(../images/black-menu-bg.png);}
  
  @media all and (min-width:0) {
      .top-bar .color-orange ul.level3 > span {
    background-image: url(../images/orange-menu-bg.svg) \0/; /* IE9-IE10pp4 */;
    }
    .top-bar .color-blue ul.level3 > span {
      background-image: url(../images/blue-menu-bg.svg) \0/; /* IE9-IE10pp4 */;
    }
    .top-bar .color-white ul.level3 > span {
      background-image: url(../images/black-menu-bg.svg) \0/; /* IE9-IE10pp4 */;
    }
  }

    .top-bar section > ul > li:nth-child(2) ul.level3 > span {left: 150px;}
    .top-bar section > ul > li:nth-child(3) ul.level3 > span {left: 335px;}
    .top-bar section > ul > li:nth-child(4) ul.level3 > span {left: 520px;}


.hexagon-frame{
  position: relative;
  float:left;
  margin-right:7px;
  overflow: hidden;
  height: 80px;
}

.hexagon-frame img{
  width:80px;
}

.frame{
  position: absolute;
  top:0;
  left:0;
  display: block;
  width:80px;
  height:80px;
  /*z-index: 2;*/
  background:url(../images/hexagon-on-white-inset.png) no-repeat top left;
}

.bg-default .frame{ 
  background:url(../images/hexagon-on-default-inset.png) no-repeat top left;
}

.bg-blue .frame,.top-bar .color-blue .frame{  
  background:url(../images/hexagon-on-blue-inset.png) no-repeat top left;
}

.bg-orange .frame,.top-bar .color-orange .frame{
  background:url(../images/hexagon-on-orange-inset.png) no-repeat top left;
}

.bg-white .frame{
  background:url(../images/hexagon-on-grey-inset.png) no-repeat top left;
}

section[role=main]{
  background:#fff;
  color:#252A2A;
}

#course_info{
  margin:20px;
  font-size:1
}

#course_info p{
  font-size:14px;
}

.innerpadding{
  padding-left:8%;
  padding-right:8%;
}

.breadcrumb{
  margin:25px 8% 10px !important;
  padding:0;
  list-style:none;
}

.breadcrumb li{display: inline-block; text-transform: capitize;font-weight: 500 !important;font-size:16px;margin-bottom:0 !important;padding-left:0 !important}
.breadcrumb li:after{content:" / ";font-family:'dsa-font';font-weight:900;color:#f37021;margin:0 5px}
.breadcrumb li:before{content:'' !important;margin:0 !important;}
.breadcrumb li:last-child:after{content:'';}
.breadcrumb li:nth-child(2){cursor:pointer;}
.breadcrumb a{}

.slider-wrapper {
background: #343333; 
max-width: 1074px;
position: relative;
margin-left: auto;
margin-right: auto;
}
}

.rsPartner{
  padding-bottom:50px;
}

.rsDefault .rsGCaption p{
  font-size: 24px;
  margin-bottom:0;
}

.royalSlider {
width: 100%;
height: 300px;
/*margin-top: -20px; */
margin-left: 0px;
z-index: 0;
overflow: hidden;
}

section[role=main]{
  position: relative;
}

.innercontent{
  margin-left:8%;
  margin-right:8%;
  margin-top:25px;
}

.slider-wrapper .row .innercontent{
  margin-top:0px;
}


.innercontent h1{
  margin-top:0;
  margin-bottom:5px;
}

.innercontent h1.homepage{
  margin-top:25px;
}



@media only screen and (max-width: 984px){
  .innercontent,
  .breadcrumb  
  {
    margin-left:20px !important;
    margin-right:20px !important;
  }
  
  .top-bar ul.left{
   margin-left:20px ;
  }
  
  .top-bar ul.right{
   margin-right:20px !important;
  }
  
  .rsDefault .rsGCaption{
    padding: 15px 20px 35px 20px !important;;
  }
  .innerpadding,
  .list-slider{
    padding: 0 20px !important;
  }
  
  textarea {margin-left:0px }
  
}

section[role=main] ul{
  list-style:none;
}

section[role=main] ul ul{
  margin:10px 0 0 0;
}

section[role=main] ul li{
  margin-bottom:0.5em;
  padding-left:20px;
}

section[role=main] ul li:before,
div.news ul li:before{
  content: "\28";
  font-family: 'dsa-font';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  color:#999;
  display:inline-block;
  margin-right:10px;
  font-size:10px;
}
section[role=main] ul li.bullet{
  content: "\28";
}
  
section[role=main] ul li li:before{
  content: "\29";
}

section[role=main] ul.accordion li{
    padding-left:0;
}

section[role=main] form{
  margin:25px 0;
  clear:both
}

section[role=main] label{
  display: none;
}

section[role=main] .type-file label{
  display: inline-block;
  font-size: 16px;
  text-align: left;
  color: #fff;
}

section[role=main] .type-file .button{
  padding:10px;
  background:none;
}

section[role=main] textarea{
  height:205px;
}

section[role=main] form p{
  color:#333;
}

section h2{
  text-transform:none;
  font-size:22px;
  margin-top:0;
}

section h3{
    font-size:22px;
    margin-top:35px;
}

.csc-textpic-above h3{
  clear:both;
  display:block;
  margin-top:0px !important;
}

section h4{
    font-size:18px;
  margin-top:20px;
  line-height:1.4
}

.list-slider {
  width: 100%;
  height: 280px;
  padding:0 8%;
}

.list-slider h2{
  font-size: 24px;
  text-transform:capitalize;
  margin-bottom:0;
  margin-left: 23px;
}

.list-slider p{
  font-size: 14px;
  text-transform:capitalize;
  margin-left: 23px;
}

.list-slider .block-grid img{
  margin-left:-60px;
}

.list-slider .block-grid{
  padding-left:60px;
}

.rsABlock {
  position: relative;
  display: block;
  left: auto;
  top: auto;
}

#map-canvas {
  margin: 0;
  padding: 0;
  height: 600px;
}

#map-canvas img{max-width: inherit;}

.callback{
  overflow:visible;
}

.callback .error .message{
  display:block;
  position:relative;
  text-align: left;
  color: #fff;
  background: #000;
  margin-bottom: 5px;
  padding: 5px;
}

.callback .error .message:after{
  content:'';
  display: block; 
  width: 0; 
  height: 0; 
  border: solid 5px; 
  border-color: black transparent transparent transparent; 
  position: absolute; 
  bottom: 0px; 
  left: 10px;
  margin-bottom:-10px;
}

#map-canvas {
  margin: 0;
  padding: 0;
  height: 600px;
}

#map-canvas img{max-width: inherit;}

.contact-info{
  display:none;
}

#map-canvas .contact-info{
  display:block;
}

.contact-info section{
  background:#202020;
  background:rgba(32,32,32,0.9);
  padding:20px 30px;
  margin-bottom:5px;
  color:#fff;
  font-size:16px;
  font-weight: bold;
}

.contact-info a,.contact-info span{
  font-size:16px;
}

.contact-info .addresssection *{
  font-size:18px !important;
}

.contact-info .addresssection span{
  display:block;
  margin-bottom:5px;
}

.contact-info .bg-orange{
  padding:0;
  margin:0;
}

.contact-info form{
  margin:0;
  padding:0;
}

.labels {
     color: #fff;
   background-color: #202020;
     background-color: rgba(0,0,0,0.75);
     font-weight: bold;
     text-align: center;
     width: 80px;
   padding:10px;
     white-space: nowrap;
   font-size:16px;
   font-family: 'Roboto', Helvetica, Arial, sans-ferif; 
}

#contact-info section{
  background:#202020;
  background:rgba(32,32,32,0.9);
  padding:20px 30px;
  margin-bottom:5px;
  color:#fff;
  font-size:16px;
  font-weight: bold;
}

#contact-info a,#contact-info span{
  font-size:16px;
}

#contact-info .addresssection *{
  font-size:18px !important;
}

#contact-info .addresssection span{
  display:block;
  margin-bottom:5px;
}

#contact-info .bg-orange{
  padding:0;
  margin:0;
}

#contact-info form{
  margin:0;
  padding:0;
}

aside blockquote{
  background:#f37021;
  padding:25px;
  margin: 12px 0px 25px 25px !important;
  font-size:24px;
  width:50%;
  float:right;
}

aside blockquote p{
  font-size:18px;
  font-weight:400;
}

aside blockquote cite p{
  font-size:14px;
  font-style:normal;
}

aside .video{
  position: relative;
  display: block;
  float: right;
}

aside .video img{
  height:96px;
}
aside .video:after{
  content:'';
  position: absolute;
  top:0;
  left:0;
  margin-top:-2px;
  display: block;
  width:154px;
  height:98px;
  background:url(../images/speech-bubble.png) no-repeat top left;
  z-index: 2;
}

.news-listing{
  margin-bottom:0;
}

.news-listing li{
  display:block;
  list-style:none;
  margin:0 !important;
  padding:0 !important;
  border-top:1px solid #E9E9E9;
}

.news-listing li a{
  display:block;
  padding:0.5em;
  border-bottom:1px solid rgba(255,255,255,0.3);
  overflow: auto;
  width: 100%;
}

.news-listing li a:hover{
    text-decoration:none;
    background:#f37021;
  color:#fff;
}
 
.news-listing li a:hover .frame{
    background:url(../images/hexagon-on-orange-inset.png) no-repeat top left;
}


.news-listing li:last-child a{
  border-bottom:none;
}

.news-listing .text{
  overflow:hidden;
}

.news-listing h3,.news-listing p{
  font-size:15px;
  line-height:1.3;
  margin:0;
}

.news-listing h3{
  text-transform:capitize;
  padding-bottom:3px;
}

.testimonial-element{
  text-align:center;
  padding:15px;
  display:block;
  position:relative;
  
}



.testimonial-element .bubble{
  display:block;
  position:relative;
  background:none transparent;
  border: 5px solid #fff;
  max-width: 216px;
  max-height: 152px;
  margin: 0 auto;
}

.four.columns .testimonial-element .bubble{
  max-width:334px;
  max-height: 234px;
}

.four.columns img.testimonial-image {
  width: 334px;
  height: auto;
}

.testimonial-element  .play{
    background-image: url("/fileadmin/templates/images/video_play_medium.svg");
  background-size: cover;
    display: block;
    height: 46px;
    left: 49%;
    margin: -23px 0 0 -23px;
    opacity: 0.5;
    position: absolute;
    top: 49%;
    transition: opacity 0.25s ease-out 0s;
    width: 46px;
}

.testimonial-element:hover  .play {
    background-position: 0 -46px;
    opacity: 1;
}

.testimonial-element .bubble:before {
  content:"";
  position:absolute;
  bottom:-20px; /* value = - border-top-width - border-bottom-width */
  left:50%; /* controls horizontal position */
  margin-left:-20px;
    border-width:20px 20px 0;
  border-style:solid;
    border-color:#fff transparent;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}

/* creates the smaller  triangle */
.testimonial-element .bubble:after {
  content:"";
  position:absolute;
  bottom:-13px; /* value = - border-top-width - border-bottom-width */
  left:50%; /* value = (:before left) + (:before border-left) - (:after border-left) */
  border-width:13px 13px 0;
  border-style:solid;
  border-color:#000 transparent;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
  margin-left:-13px;
}

a.testimonial-element:hover{
  background:#000 !important;
  color:#fff;
  text-decoration:none;
}

.testimonial-element h3{
  text-transform:capitalize;
  font-size:16px;
  margin-top: 30px;
  line-height:1.5;
}

.testimonial-element p{
  font-size:16px;
  margin-top: 30px;
  line-height:1.5;
}

footer{
  position:relative;
  padding:40px 0;
}


footer .panel {
background-color: transparent; /* was #202020 */
text-align: left;
border: none;
/* margin-bottom: 50px; */
/* display: none; */
position: absolute;
/* margin: 0px; */
left: 25px;
top: 20px;
width: 210px;
z-index: 999;
}




footer .panel h2{
  text-transform:none;
  font-size: 16px;
  margin: 0 0 1em !important;
}

footer .panel ul{
  list-style:none;
}

footer .panel ul li{
  font-size:16px;
  padding-bottom:1em;
  border:none;
}

footer .panel.footer-left{
  /* background-image: url(../images/meet-the-team-footer.png);  */
  background-repeat:no-repeat;
  background-position:right top;
  height:231px;
  
}

footer .panel.footer-right{
 /* background-image: url(../images/join-the-team-footer.png);  */
  background-repeat:no-repeat;
  background-position:left top;
  height:231px;
  text-align:right;
 
  
}

@media only screen and (min-width: 911px) and (max-width: 1180px) {
  footer .panel.footer-left{
    background-position:150% top;
  }
  footer .panel.footer-right{
    background-position:-50px 0;
  }
}


footer .panel .right{
  float: right !important;
}




/* This class displays a chevron after each link item in the footer panels */
/*
footer .panel ul li a:after{
  display:inline-block;
  content: "\27";
  font: normal 14px 'dsa-font';
  margin-left:5px;
} */



footer .columns ul a {
/* text-transform: none;
font-weight: bold;
text-transform: none;*/
  color: lightgray !important; 
  font-size: 12px !important;
}

footer .columns ul a:hover {
color: #f37021;
  /*
text-decoration: none; */
}



footer .footer-nav{
  margin-bottom:50px;
}

footer .footer-nav li{
  border:none;
}

footer ul li:last-child{
  border:none;
}

.socialwrapper{padding-bottom:40px}

.twitterfeed{
  background: url(../images/twitter-bird.png) no-repeat 0 0;
  padding-left:80px;
  position: relative;
  min-height: 50px;
}

.twitterfeed p{
  margin-bottom:10px;
}

.twitter-follow-button{
  padding: 10px;
  font-size: 14px;
}

.twitter-follow-button:hover{
  background:#f37021 !important;
}

.social{
  /* background:url(../images/social-stripes.png) no-repeat bottom left;  */
  display: inline-block;
  margin-bottom: -16px;
  margin-left: -200px;
  padding-bottom: 70px;
  padding-left: 346px;
  overflow:hidden;
  position:relative
    display:none;
}

.social a{
  display:inline-block;
  width: 47px;
    height: 54px;
}

.social a:hover{
  text-decoration: none;
}


.hexagon {
  display: block;
  width: 47px;
  height: 54px;
  background:url(../images/hexagon.png) no-repeat;
  position:relative;
  z-index:1;
}



.hexagon:hover{
  background:url(../images/hexagon-dark.png) no-repeat;
}

.hexagon a{
  color:#fff;
}

.hexagon-in2 {
  display: inline-block;
  width: 47px;
  height: 54px;
  visibility: visible;
  background-repeat: no-repeat;
  background-position: center center;
  position:relative;
  z-index:2;
}

.facebook .hexagon-in2{
  background-image: url(../images/ico-facebook.png);
}

.twitter .hexagon-in2{
  background-image: url(../images/ico-twitter.png);
}

.youtube .hexagon-in2{
  background-image: url(../images/ico-youtube.png);
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .ico-nav{
    background: url(../images/ico-nav.png) no-repeat;
    background-size: 28px 24px;
  }

  .social{
    
    
  }

  .facebook .hexagon-in2{
    background-image: url(../images/ico-facebook@2x.png);
    background-size: 35px 21px;
  }

  .twitter .hexagon-in2{
    background-image: url(../images/ico-twitter@2x.png);
    background-size: 35px 21px;
  }

  .youtube .hexagon-in2{
    background-image: url(../images/ico-youtube@2x.png);
    background-size: 35px 21px;
  }  

  .bg-blue .frame{  
    background:url(../images/hexagon-on-blue-inset@2x.png) no-repeat top left;
    background-size: 80px 80px;   
  }

  .bg-orange .frame{
    background:url(../images/hexagon-on-orange-inset@2x.png) no-repeat top left;
    background-size: 80px 80px;
  }  

  #sitemap ul li.has-dropdown{
    background-image:url(../images/arrow-right@2x.png);
    background-size: 15px 23px;
  }

  .twitterfeed{
    background-image: url(../images/twitter-bird@2x.png);
    background-size: 83px 68px;
  }

  .social{
    background-image:url(../images/social-stripes@2x.png);
    background-size: 317px 108px;
  }

  .hexagon {
    background-image:url(../images/hexagon@2x.png);
    background-size: 47px 54px;
  }

  .hexagon:hover{
    background-image:url(../images/hexagon-dark@2x.png);
    background-size: 47px 54px;
  }

  aside .video{  
    background:url(../images/speech-bubble@2x.png) no-repeat top left;
    background-size: 154px 58px;
  }
}

@media only screen and (max-width: 767px) {
  header[role=banner] h1 a{
    text-align:center;
  }

  nav.primary{
    text-align: center;
  }

  nav.primary h2 a{
    position: relative;
    z-index:1;
    display: block;  
    height:60px;
    padding:10px 35px 0 40px;
  }

  .social{text-align:center;}
}

.lt-ie9 ul.inline-list > li,.lt-ie9 ul.link-list > li{ 
    padding:0 15px;
}

.lt-ie9 nav.primary h2:after{
  border:none;
}

.lt-ie9 nav.primary h2:hover:after{
  background:transparent;
}

.lt-ie9 nav.primary h2 a{
  padding-left:15px;
  padding-right:15px;
}

.lt-ie9 nav.primary h2 a:hover{
  background:#000;
}

/* Stylings added by Paul - start */

/** RTE links **/
a.orange-button{
    text-align: center;
    width: 100%;
    background: none repeat scroll 0 0 #F37021 !important;
    border-bottom: 1px solid #F37021;
    color: #FFFFFF;
    overflow: hidden;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    margin: 0px 0 0;
    padding: 20px 20px 21px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color 0.15s ease-in-out 0s;
}

a.orange-button:hover, a.orange-button:focus {
    background-color: #000000 !important;
    color: white;
    text-decoration: none;
}

a.blue-button{
    text-align: center;
    width: 100%;
    background: none repeat scroll 0 0 #4495D1 !important;
    border-bottom: 1px solid #4495D1;
    color: #FFFFFF;
    overflow: hidden;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    margin: 0;
    padding: 20px 20px 21px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color 0.15s ease-in-out 0s;
}

a.blue-button:hover, a.blue-button:focus {
    background-color: #000000 !important;
    color: white;
    text-decoration: none;
}

a.black-white-button{
    text-align: center;
    width: 100%;
    background: none repeat scroll 0 0 #333333 !important;
    border-bottom: 1px solid #000000;
    color: #ffffff;
    overflow: hidden;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    margin: 0;
    padding: 20px 20px 21px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color 0.15s ease-in-out 0s;
}

a.black-white-button:hover, a.black-white-button:focus {
    background-color: #000000 !important;
    color: white;
    text-decoration: none;
}

a.grey-link{
    text-align: left;
    width: 100%;
    /*background: none repeat scroll 0 0 #cccccc !important;*/
    border-bottom: 2px solid #ffffff;
    color: #000000;
    overflow: hidden;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    margin: 0;
    padding: 10px 10px 10px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color 0.15s ease-in-out 0s;
    background-color: #cccccc !important;
    background-image: url("../images/arrow-right.png");
    background-position: 98% center;
    background-repeat: no-repeat;
    padding-right: 30px;
}



a.grey-link:hover, a.orange-button:focus {
    background-color: #000000 !important;
    color: white;
    text-decoration: none;
}



.bg-orange h2,.bg-blue h2,.bg-white h2 {
    margin-left: 10px;
  margin-top: 15px;
}

.bg-white a{
    color: #ffffff;
}

.bg-grey a{
    color: #ffffff;
}

.borderedwhite{
  background:#fff;
  border:1px solid #e9e9e9;
  margin-bottom:25px;
}

.borderedwhite h2 {
    margin: 10px;
}

/* Latest News */
.view-all-news{
    float: right;
    margin: -30px 10px 0 0;
    text-transform:capitalize; 
}

p.no-news-listing{
  border-top:1px solid #e9e9e9;
  padding:10px 10px 0;
}

.view-all-news:after {
display: inline-block;
content: "\27";
font: normal 14px 'dsa-font';
margin-left: 5px;
}

.bg-white .view-all-news{
    color: #ffffff;
}

.bg-white .button{
  background:#f37021
}


.news-list-header{
   margin-left: 0px; 
}

.news-border{
    width:100%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    display: block;
}


section[role="main"] .news-listing-archive li:before{
    content: none;
}

section[role="main"] ul.news-listing li:before{
    content: none;
}

.bg-orange .news-listing p{
    margin-left: 0;
}

.news-listing-archive li{
    clear:both;
    overflow: auto;
    border-bottom: 1px solid #ccc;
    padding:0 !important;
    margin:0 !important;
}

.news-listing-archive li a{
    display:block;
    padding: 10px 0 10px 15px;
    overflow:hidden;
}
 
.news-listing-archive li a:hover{
    text-decoration:none;
    background:#f37021;
    color:#fff;
}
 
.news-listing-archive li a:hover .frame{
    background:url(../images/hexagon-on-orange-inset.png) no-repeat top left;
}
 
.news-listing-archive li h3{
 
    margin-bottom: 0px;
    margin-top:10px;
}
 
.news-listing-archive li p{
    color:#252a2a
 
}

.news-text{
    margin-left:80px;

}

/* News listing pagination */
.f3-widget-paginator {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.f3-widget-paginator .current {
    background-color: #53534A;
    color: #FFFFFF;
    display: inline;
    font-weight: bold;
    margin-right: 5px;
    padding: 3px 10px !important;
    text-decoration: none;
}

.f3-widget-paginator li {
    display: inline-block;
  padding-left: 0 !important;
}

section[role="main"] .f3-widget-paginator li:before{
    content: none;
}

.f3-widget-paginator a {
    background: none repeat scroll 0 0 #F37021;
    color: #FFFFFF;
    display: inline;
    margin-right: 5px;
    padding: 3px 10px;
    text-decoration: none;
}

/*Testimonial Image Fix*/
img.testimonial-image{
    width:216px;
    height:142px
}

/* Top Navigation Active state */
.top-bar ul > li.color-orange.active a:not(.button){
    color: #fff;
    text-decoration: none;
}
.top-bar ul > li.color-orange.active h2:after{
  background-color: none; */--------------------- was orange, #f37021; and then mid-grey #707070 */
}

.top-bar ul > li.color-blue.active a:not(.button){
    color: #fff;
    text-decoration: none;
}
.top-bar ul > li.color-blue.active h2:after{
  background-color: none; */--------------------- was blue, #4495d1; and then mid-grey #707070  */
}

.top-bar ul > li.color-white.active a:not(.button){
  color: #fff;
    text-decoration: none;
}

.top-bar ul > li.color-white.active li a{
  color:#fff;
}

.top-bar ul > li.color-white.active h2:after{
  background-color: none;  */--------------------- was dark grey, #4495d1; and then mid-grey #707070  */
}

/* Accordian*/

section[role="main"] ul.accordion li:before{
    content: none;
}
section[role="main"] ul.accordion li{
    margin-bottom: 0;
}

ul.accordion{
    margin-top: 10px;
}

ul.accordion > li.active {
    border-top: 1px solid #E9E9E9;
}

ul.accordion > li > div.title {
    background: white;
    padding-top: 13px;
    font-size: 22px;
    font-weight: bold;
}

ul.accordion h3{
    margin-left: 15px !important;
}

ul.accordion > li.active .title {
    background: white;
    padding-top: 13px;
    font-weight: bold;
}

ul.accordion > li.active .title:after{
    content: "-";
    display: block;
    position:absolute;
    left:10px;
    width: 24px;
    height: 24px;
    top: 5px;
    border:none;
    color:#f37021;
 
}
 
ul.accordion > li > div.title:after{
    content: "+";
    display: block;
    position:absolute;
    left:10px;
    width: 24px;
    height: 24px;
    top: 5px;
    border:none;
    color:#f37021;
    font-size:24px;
}

/** RTE CLASSES **/

p.duration:before{
    background-image: url("../images/dsa_iconSprite.png");
    background-position:0px 0px;
    background-repeat: no-repeat;
    content:"";
    width: 24px;
    height: 24px;
    float:left;
    margin-right: 5px;
}

p.parttime:before{
   background-image: url("../images/dsa_iconSprite.png");
   background-position:-24px 0px;
   background-repeat: no-repeat;
   content:"";
   width: 24px;
   height: 24px;
   float:left;
   margin-right: 5px; 
}

p.fulltime:before{
  background-image: url("../images/dsa_iconSprite.png");
  background-position:-48px 0px;
  background-repeat: no-repeat;
  content:"";
  width: 24px;
  height: 24px;
  float:left;
  margin-right: 5px;  
}

p.start:before{
  background-image: url("../images/dsa_iconSprite.png");
  background-position:-72px 0px;
  background-repeat: no-repeat;
  content:"";
  width: 24px;
  height: 24px;
  float:left;
  margin-right: 5px;  
}

p.qualification:before{
  background-image: url("../images/dsa_iconSprite.png");
  background-position:-96px 0px;
  background-repeat: no-repeat;
  content:"";
  width: 24px;
  height: 24px;
  float:left;
  margin-right: 5px;  
}

p.telephone:before{
    background-image: url("../images/dsa_iconSprite.png");
    background-position:-120px 0px;
    background-repeat: no-repeat;
    content:"";
    width: 24px;
    height: 24px;
    float:left;
    margin-right: 5px; 
}

p.email:before{
   background-image: url("../images/dsa_iconSprite.png");
    background-position:-144px 0px;
    background-repeat: no-repeat;
    content:"";
    width: 24px;
    height: 24px;
    float:left;
    margin-right: 5px; 
}

p.location:before{
  background-image: url("../images/dsa_iconSprite.png");
    background-position:-168px 0px;
    background-repeat: no-repeat;
    content:"";
    width: 24px;
    height: 24px;
    float:left;
    margin-right: 5px;  
}

p.pdf:before{
  background-image: url("../images/dsa_iconSprite.png");
    background-position:-192px 0px;
    background-repeat: no-repeat;
    content:"";
    width: 24px;
    height: 24px;
    float:left;
    margin-right: 5px;  
}

.orange { color:#F37021;}
.grey { color:#cccccc;}

.upload{
  text-align:left;
}

/*File upload Button*/
.fileupload-info{
    margin-bottom: 20px;
    margin-top: 8px;
}

/*Sections styling for text elements*/
.bg-orange p{
    margin-left: 10px;
    margin-right: 10px;
}


.main-content .bg-orange,.main-content .bg-blue,.main-content .bg-white-black{
    margin-bottom: 30px;
}

.main-content .row{
  margin-top:25px;
  margin-bottom:25px;
}

ul{
    font-size: inherit; 
}
li{
    font-size: 16px; 
}
/* Stylings added by Paul - end */

.nowidth {
    width:auto !important;
}
.applicationdate {
  font-weight: bold;
  font-size: 13px;
  text-transform: capitalize;
  text-align: center;
  border:3px solid #fff;
  padding: 10px;
  margin-top: -10px;
}


/* Cookies Banner */

#cookies-wrapper {
display:none;
width: 100%;
height: 140px;
background-color: black;
z-index: 1000;
position: relative;
border-bottom: 4px solid #F37021; /*orange*/
overflow:hidden;
}
.cookies-banner {
width: 960px;
margin: 0 auto;
height: 165px;
background-color: black;
}
.cookies-image {
width: 133px;
height: 133px;
float: left;
}
.cookies-center-content {
width: 600px;
margin: 0 10px 0 40px;
height: 133px;
float: left;
}
.cookie-text {
color: white;
}
.cookies-right-content {
width: 133px;
height: 133px;
padding-left: 20px;
float: left;
}

#cookies-wrapper .button {
margin-top: 50px;
}

#cookies-wrapper .button:hover {
background-color: #fff !important;
color: #000 !important;
border-bottom-color: #fff !important;
}























/*** TARGET iPAD ONLY ***/


/****************************** START --- IPAD PORTRAIT **********************************/

  @media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
    .rsDefault .rsGCaption {height:40px; display:none;}
    footer .panel h2 {margin-top:0 !important;}
    footer .footer-left ul { width: 120% !important; } 
    footer ul.inline-list li { padding-left:5px;padding-right:5px; } 
    footer .panel.footer-left {background-position: 130% top;}
  .list-slider h2{margin-left: -10px;}
  .list-slider p{margin-left: -10px;}
  nav.top-bar li.has-dropdown > ul.dropdown:before{display:none;}  
  nav.top-bar li.has-dropdown > ul.dropdown:after{display:none;}

    .top-bar section > ul > li:nth-child(2) ul.level2 > li {width: 427px !important; padding-left: 278px;}
    .top-bar section > ul > li:nth-child(3) ul.level2 > li {width: 629px !important; padding-left: 455px;}
    .top-bar section > ul > li:nth-child(4) ul.level2 > li {width: 828px !important; padding-left: 647px;}
    .top-bar section > ul > li:nth-child(5) ul.level2 > li {width: 200px !important; padding-left: 864px;} 


.top-bar section > ul > li.has-dropdown {
width: 200px !important;
text-align: center;
  line-height:16px;
}

.top-bar section > ul > li:nth-child(5) ul.level2 > li a {
width:100px;
}

.top-bar section > ul > li:last-child.has-dropdown {
width: 152px !important;
  
  .left-position-of-nav-buttons {
margin-left: 200px !important;
  cursor: pointer !important;
}



}

    .top-bar .dropdown ul li a{
      display:block;
      padding:10px 5px;
      min-height: 30px;
    }



.top-bar ul.level2 > li:last-child{
    width:100px !important;

  }


.top-bar > ul .name h1 { line-height: 16px; margin: 0; position: relative; right: 0px; z-index:-1; }

footer ul.inline-list, ul.link-list {
margin-left: 15px;
list-style: none;
overflow: hidden;
display: inline-block;
}



.DSA-footer-logo-position {
width: 130px;
position: absolute;
top: -310px !important;
left: 775px !important;

}

.DIT-logo-position {
position: absolute;
margin: 0px;
left: 870px !important;
top: -100px !important;
z-index: -1 !important;
width: 100px;

}

.left-position-of-nav-buttons {
  margin-left: 117px !important;
  margin-top: -100px !important;
float:right;  
  clear:both;
}




}

/****************************** END --- IPAD PORTRAIT **********************************/


/* THIS FIX FORCES THE WEBSITE TO DISPLAY IN PORTAIT VIEW ON IPAD -- ALWAYS */


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
  body {
    
    width: 100%;
    height: 100%;
    
    top: 0;
    left: 0;
  }
}









/****************************** START --- IPAD LANDSCAPE **********************************/




  @media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
    /*.rsDefault .rsGCaption {height:140px;}*/
    footer .panel h2 {margin-top:0 !important;}
    footer .footer-left ul { width: 120% !important; } 
    footer ul.inline-list li { padding-left:5px;padding-right:5px; } 
    footer .panel.footer-left {background-position: 130% top;}
  .list-slider h2{margin-left: -10px;}
  .list-slider p{margin-left: -10px;}
  nav.top-bar li.has-dropdown > ul.dropdown:before{display:none;}  
  nav.top-bar li.has-dropdown > ul.dropdown:after{display:none;}
    
    .top-bar section > ul > li:nth-child(2) ul.level2 > li {width: 427px !important;padding-left: 305px;}
    .top-bar section > ul > li:nth-child(3) ul.level2 > li {width: 629px !important;padding-left: 530px;}

    .top-bar section > ul > li:nth-child(4) ul.level2 > li {width: 828px !important;padding-left: 796px; text-indent:0px;}
  .top-bar section > ul > li:nth-child(5) ul.level2 > li {width: 980px !important;padding-left: 864px;}


.top-bar section > ul > li.has-dropdown {
width: 250px !important;
text-align: center;
  line-height:16px;
    text-indent: initial;
}

.top-bar section > ul > li:last-child.has-dropdown {
width: 252px !important;
  text-align: left;
  text-indent: 60px;


}



.left-position-of-nav-buttons {
  margin-left: 228px !important;
  margin-top: -100px !important;
float:left;  
  clear:both;
}

 

    .top-bar .dropdown ul li a{
      display:block;
      padding:10px 5px;
      min-height: 30px;
 
    }

.top-bar > ul .name h1 { line-height: 16px; margin: 0; position: relative; right: 0px; z-index:-1; }

footer ul.inline-list, ul.link-list {
margin-left: 15px;
list-style: none;
overflow: hidden;
display: inline-block;
}



.DSA-footer-logo-position {
width: 130px;
position: absolute;
top: -310px !important;
left: 770px !important;

}




.DIT-logo-position {
position: absolute;
margin: 0px;
left: 870px !important;
top: -100px !important;
z-index: -1 !important;
width: 100px;

}




}


/****************************** END --- IPAD LANDSCAPE **********************************/
























  
.mediaclipping {margin-bottom:40px;}


.related-content li {
  text-indent: -1em;
  margin-left: 1em;
}

@media print
{
.top-bar ul.left
,.addthis-sharing
,footer
{
  display:none;
}
.print-logo{margin-bottom:20px;}

}

media="all"
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
margin-top: 40px !important;
}

.navicon 
{display:none;
}



  .top-bar ul > li.color-orange:hover h2:after,
   /*.top-bar ul > li.color-orange .dropdown,*/
   .top-bar ul > li.color-orange .dropdown li{
   background-color:rgba(92, 91, 91, 0.75); /*grey*/
    }
    

    .top-bar ul > li.color-blue:hover h2:after,
    /*.top-bar ul > li.color-blue .dropdown, */
    .top-bar ul > li.color-blue .dropdown li{
     background-color:rgba(92, 91, 91, 0.75) /*grey*/
    }
    

    
    .top-bar ul > li.color-white:hover h2:after,
    /*.top-bar ul > li.color-white .dropdown,*/
    .top-bar ul > li.color-white .dropdown li{
     background-color:rgba(92, 91, 91, 0.75); /*grey*/
    }


nav.primary li:nth-child(2) h2:after{
      border-left:0px; 
    }


.site-map {
  
}

footer .site-map h2 {
  
}


.light-grey-box {
width: 675px;
height: 5px;
background-color: #707070;
position: absolute;
top: 250px;
left: 42px;
border-radius: 1px 1px 1px 1px;
}

.map-position {
background-image: url("../images/DSA-place-holder-map.png");
width: 265px;
height: 177px;
background-color: #707070;
position: absolute;
top: 40px;
left: 760px;
border-radius: 1px 1px 30px 1px;
background-position: center;
background-size: 130%;
  display:none;

}

.DSA-footer-logo-position {
width: 130px;
position: absolute;
top: -315px;
left: 880px;

}


.DIT-logo-position {
position: absolute;
margin: 0px;
left: 976px;
top: -96px;
z-index: -1;
width: 90px;
}

/*
hover nav.primary h2 {
height: 140px;
background-color:red;
}  
*/


footer ul li{
  border-right:1px solid #f37021;
  line-height: 1;
  font-size:14px;
}

footer ul li a{
color: lightgray !important;
}








/*
nav.primary h2 a:hover {
border-top-style: solid;
border-top-color: #fff;
  padding-top: 0;
  top:15px; 
}
*/

img.testimonial-image {
width: 216px;
height: auto !important;
}
/*
.top-bar section > ul > li:last-child.has-dropdown {
width: 219px !important;
/*  
  .left-position-of-nav-buttons {
margin-left: 200px 
  cursor: pointer !important;
}
*/

